$(function(){

	//双击表格弹出修改窗口
	 $('table > tbody > tr').click(function () {
		 mobileClickTimes++;
		 var this_index=$(this).index();
		 if(this_index==tr_index){
	        setTimeout(function () {
	            mobileClickTimes = 0;
	            tr_index=-1;
	        }, 800);
	        
	        if (mobileClickTimes > 1) {
	        	dblclickF(this);
	            mobileClickTimes = 0;
	            tr_index=-1;
	        } 
		 }else{
			 tr_index=this_index;
		 }
    });
	// $('table > tbody > tr').dblclick(dblclickF);
	function dblclickF(obj){
		var id = $(obj).find(':checkbox:eq(0)').val();
		var data = {};
		data["id"] = id;
		doDataPost(data,false,ctx+"/adm/community/details/form_ui",function(htmlText){
			$("div.popup_window").remove();
			addForm(htmlText);
			openWin('community_edit_div');
		    //初始化地图
		    fshowMap("mapContainer",1,"community_address","community_latitude","community_longitude");
		    //定位物业地址
            $("#community_address").change();
		});
	}

	//实现分页条件查询
	$('#communityListTableDiv div.my-pagination > div > a').click(function(){

	});
	$('#communityListTableDiv div.my-pagination .page-current').change(function(){

	});
	adjustTableCellWidth('communityListTableDiv');
});

